extern void set_inst_length(void);
extern void show_length(short L);
extern void clear_inst_length(void);
extern void draw_len(void);
extern void mark_inst_len(boolean set);
extern void zap_length(void);
